-- Zet (default) taal naar Engels
SET ECHO ON
SPOOL xLOGI#32648.lst
SET DEFINE OFF

UPDATE   fac_version
   SET   fac_version_lang = 'EN';

UPDATE   fac_setting
   SET   fac_setting_pvalue = 'EN'
 WHERE   fac_setting_name = 'language_toggles';

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;
SPOOL OFF
